p{
    font-family:sans-serif;
}
ul{
    padding-left: 16px;
}
li{
    text-decoration: none;
    padding: 8px 0px;
}
 .link {
    padding: 8px 12px;
    display: inline-block;
    background:#338169;
    color: white;
    border-radius: 8px;
    text-decoration: none;
}
.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}
  .container {
    padding-right: 16px;
    padding-left: 16px;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .paragraph {
    margin-bottom:16px;
  }
    
